/* BOutons de partage RSEAUX SOCIAUX */
    .share-btn {
        padding: 10px 20px;
        font-size: 16px;
        cursor: pointer;
        background-color: transparent; /* <-- Fond transparent */
        color: rgba(255, 255, 255);                
        font-weight: bold;
        border: 1px solid white;     /* Bordure bleue */
        border-radius: 5px;
        transition: background 0.3s ease;
    }
    
    .share-btn:hover {
    background-color: white;
    color: black;
    
    }

    .custom-modal {
          display: none;
          position: fixed;
          z-index: 1000;
          left: 0; top: 0;
          width: 100%; height: 100%;
          background-color: rgba(0, 0, 0, 0.6)!important; /* Fond semi-transparent */
    }

    .custom-modal-content {
      background: #FAF7F7;
      color: black;
      margin: 10% auto;
      padding: 20px;
      width: 90%;
      max-width: 400px;
      border-radius: 8px;
      border: 1px red;
      
    }

    .custom-social-links button {
        background-color: transparent;
        color: red;
        display: block;
        width: 100%;
        margin: 10px 0;
        padding: 10px;
        font-size: 16px;
        border: 1px solid red;
        border-radius: 5px;
        cursor: pointer;
        transition: background-color 0.3s ease, opacity 0.3s ease;
    }
    
     .custom-social-links button:hover {
         background-color: rgba(255, 0, 0, 0.1); /* fond rouge très léger */
     }
     
    .facebook { color: white; }
    .twitter { color: white; }
    .linkedin { color: white; }
    .telegram { color: white; }

    .custom-close-btn {
    position: relative;
      float: right;
      font-size: 20px;
      cursor: pointer;
    }

    /* Logo CGT */
    .logo-mini {
    height: 50px;
    margin-left: 5px;
    vertical-align: middle;
}

.logo-cgt-responsive {
  height: 1.2em; /* par défaut, petit */
}

@media (min-width: 576px) { /* sm */
  .logo-cgt-responsive {
    height: 2em;
  }
}

@media (min-width: 768px) { /* md */
  .logo-cgt-responsive {
    height: 1.6em;
  }
}

@media (min-width: 992px) { /* lg */
  .logo-cgt-responsive {
    height: 1.8em;
  }
}

@media (min-width: 1200px) { /* xl */
  .logo-cgt-responsive {
    height: 5em;
  }
}